<template>
  <div id="app">
    <SectionHeader/>
    <SectionHero/>
    <SectionFeatures/>
    <SectionAbout/>
    <SectionFooter/>
  </div>
</template>

<script>
import SectionHeader from './components/SectionHeader'
import SectionFeatures from './components/SectionFeatures'
import SectionFooter from './components/SectionFooter'
import SectionHero from './components/SectionHero'
import SectionAbout from './components/SectionAbout'

export default {
  name: 'app',
  components: {
    SectionHeader,
    SectionFeatures,
    SectionHero,
    SectionAbout,
    SectionFooter
    }
}
</script>

<style>
/* @import url('https://fonts.googleapis.com/css?family=Roboto'); */
#app {
  font-family: 'Roboto','Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: rgba(41, 108, 141, 0.75);;
  margin-top: 60px;
}
</style>
